### Property

# WebKit2WebExtension DOMHTMLTextAreaElement:read-only

#### Declaration

    property read-only: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_text_area_element_get_read_only()`
Setter method | `webkit_dom_html_text_area_element_set_read_only()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no